Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/14.3.0/WebIdPayOnServerProductPlugin.framework-v14.3.0-SNAPSHOT-1325.zip', :sha256 => '15bc7314de7750de6c1c9a8156b960d7c899be09566b9b0484890f09aac66bcf' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.3.2"
end
